Preface Introduction Topic index Glossary

# Look Supported hints list

Look Alignment flags Bevel flags MyBackground MyFrame MyStyle Suported hints Titlebar layout

- ### CONFIGURATION OPTIONS :

  AfterStepDB

    FIXME: add proper description here.

  ExtendedWM

    FIXME: add proper description here.

  Gnome

    FIXME: add proper description here.

  GroupLead

    FIXME: add proper description here.

  ICCCM

    FIXME: add proper description here.

  KDE

    KDE specific hints.

  Motif

    FIXME: add proper description here.

  Transient

    FIXME: add proper description here.

  Xresources

    FIXME: add proper description here.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.9